@media only screen and (max-width:1080px) {		
	footer .alignleft, footer .alignright{float:left; margin: 5px 0px; width:100%;}
	footer .alignright{text-align:center;}
	
	.breadcrumbs {max-width:75%;}
}

@media only screen and (max-width:1023px) {		
	header nav{
		float: left;
		width: 100%;
		text-align: center;
		border-top: 1px solid #F5F3F3;
		margin-top: 5px;
	}
	
	.top-level-menu {text-align:left;}
	
	
	#about-block{background: #fff;}
	#about-block .alignleft{width:100%; padding-right:5%; padding-left:5%; background:#fff;}	
	#partner-block .alignleft{text-align:center;}
	#partner-block .alignleft, #partner-block .alignright{width:100%; padding-right:5%; padding-left:5%;}	

	#ctas .box, #ctas .box.mid{float:none; display:block; width:100%; margin: 0 0 60px; text-align:center;}
	#ctas .box:last-child {margin:0;}
	#ctas .box p, #ctas .box li {text-align:left;}


#company-side-nav{width: 25%; padding-right:40px;}
#company-content{width:75%;}


#products-side-nav{width: 100%; float:none; padding-right:0; border-bottom:1px solid #e5e5e5; margin-bottom:60px;}
	#products-side-nav a {border-top:1px solid #e5e5e5;}
#products-content{width:100%; padding-left:0; border:none; float:none;}
#single-products-content {width:100%; float:none; padding:0; margin:0 0 35px; border:none;}
#quick-links {width:100%; float:none; margin:0; padding:0;}
	#quick-links h4 {display:none;}
	#quick-links a {display:none;}
	#quick-links .download {display:inline-block;}

#about-block, #partner-block{ width:100%; border:none;}	
#partner-block{margin-top:80px;}

table#contact td{width:100%!important; float:left; padding-bottom:50px;}


.responsive-table tr {display:table;}
	.responsive-table th {display:table-row; text-align:center;}
	.responsive-table td {display:table-row; text-align:center;}
		.responsive-table td br {display:none;}
	.top-padding {padding-top:40px;}


.social, .search {display:none;}

.datasheet-table th {padding:8px; font-size:12px;}
.datasheet-table td {padding:8px; font-size:12px;}
}


@media only screen and (max-width:989px) {	

	#menu{display:block; position:absolute; top:35px; right:15px;}
	
	header {padding:0;}
	header .wrapper {width: 100%!important;}
	header a.logo{margin:15px 0px 10px 15px;}
	header a.contact{margin-top: 30px; margin-right:80px;}		
	header nav{display:none; text-align: left !important; float:none !important; margin-top:0; clear:both; position:relative;}
		.top-level-menu {margin:10px 0 0; display:block;}
			.top-level-menu > li {float:none; height:auto;}
				.top-level-menu a {display: block; line-height:1.3em; margin:0; padding-bottom:0px; padding:10px; border-bottom:none; border-top:1px solid #e6e6e6; background:#ddd;}
					.top-level-menu a:hover { border-color:transparent; border-top:1px solid #e6e6e6;}
					.top-level-menu li:hover a {border-bottom:none; border-top:1px solid #e6e6e6;}
		
.second-level-menu {position: relative; top: 0px; width:100%; border:none; display:block;}
	.second-level-menu > li{border-bottom:none;}	
		.second-level-menu a {padding:10px 10px 10px 25px; line-height:1.3em; background:#e6e6e6;}
		.second-level-menu li:hover a {}

.third-level-menu {position: relative; top: 0; right: auto; width:100%; border:none; display: block;}
	.third-level-menu > li {border-bottom:none;}	
		.second-level-menu li:hover .third-level-menu a, .third-level-menu a {padding:10px 10px 10px 40px; line-height:1.3em; background:#eee;}

.fourth-level-menu {position: relative; top: 0; right: auto; width:100%; border:none; display: block;}
	.fourth-level-menu > li {border-bottom:none;}	
		.second-level-menu li:hover .third-level-menu li:hover .fourth-level-menu a, .fourth-level-menu a {padding:10px 10px 10px 55px !important; line-height:1.3em; background:#f3f3f3 !important;}


.denselight-left {display:block; padding-right:0px;}
	.denselight-right {display:block; width:100%; margin-top:40px;}
		.denselight-right table {width:auto;}
			.denselight-right td {width:auto; padding:0 10px;}

}

@media only screen and (max-width:900px) {	
	.distributors-item {float:none; width:100%; margin:15px 0;}
	
	.bannerimg {display:none !important;}
	.bannerrighttext {display:block; text-align: center !important;}
	.banner4 {padding-top:130px !important;}
	
	#bcWidget {width:100% !important;}
	
	h2.border {font-size:1.6em;}
}